Skip to main content
GET
/
v1
/
events
/
{eventId}
/
locations
/
{locationId}
Get location details
curl --request GET \
  --url https://api.zuddl.com/v1/events/{eventId}/locations/{locationId} \
  --header 'Authorization: <api-key>'
{
  "kind": "<string>",
  "url": "<string>",
  "id": "4fcebf73-3ddb-4fe6-b56d-5dd7dedb7c3d",
  "name": "Conference Hall A, Tech Park",
  "mapLink": "https://maps.google.com/..."
}

Authorizations

Authorization
string
header
required

Provide your API key secret in the Authorization header

Path Parameters

eventId
string
required

Unique identifier of the event

Pattern: ^[0-9a-f]{8}-[0-9a-f]{4}-[1-5][0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$
locationId
string
required

Unique identifier of the location

Response

Location details retrieved successfully

kind
string
url
string<uri>
id
string<uuid>

Unique identifier of the location

Example:

"4fcebf73-3ddb-4fe6-b56d-5dd7dedb7c3d"

name
string

Name of the location (complete address)

Example:

"Conference Hall A, Tech Park"

Google Maps or other map service link for the location

Example:

"https://maps.google.com/..."